Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 07:42:42 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Thank you for your response. I just wanted to let you know that I am waiting patiently. But please resolve this issue. </div>
<div dir="auto"><br></div>
<div dir="auto">Also, how does your Tabby payment work? Usually with Namshi when I use Tamara, same as Tabby, they update the payment when you return and adjust the money. For this order, I am supposed to pay four instalments for 81 AED. One is paid and one I will pay soon. Now I have returned the items worth 149. Can you not adjust it like Namshi?  So 324-149 is what I need to pay to tabby.  </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 2, 2021 at 4:13 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Pooja,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that we have escalated the order (9512075652) issue to the concerned team to check the matter and resolve the issue as soon as possible. </div>
<div><br></div>
<div>Kindly provide us with some time to do the needful and we will update us soon.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3441882